Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Panel
bgColor#fff
Check the following:
  1. You are running the newest version of the trust router and Moonshot software. If you were part of the Moonshot Pilot Workshop in February 2014, you must update your software to the newest version as Trust Router 1.2 is not backward compatible.
  2. You have the FreeRADIUS user (freerad on Debian systems, radiusd on RHEL systems) listed in /etc/moonshot/flatstore-users.
  3. You have imported the Trust Router credentials using the moonshot-webp command as the FreeRADIUS user in Section 5.3.1 of Install a Moonshot IdP on Debian 7. To verify you have, execute ls -la ~/.local/share/moonshot-ui/identities.txt as the FreeRADIUS user.
  4. You are running the TIDS command as the FreeRADIUS user and that you have run the unset DISPLAY command before running the TIDC command.

 

Content by Label
showLabelsfalse
max5
spacesWikiDev
sortmodified
showSpacefalse
reversetrue
typepage
labelsFAQs trustrouter troubleshooting